org.eclipse.emf.facet.widgets.table.ui

## Class TableUtils

- java.lang.Object
- - org.eclipse.emf.facet.widgets.table.ui.TableUtils

    public final class TableUtils
    extends java.lang.Object

Since:
  0.3

### Method Summary

All Methods Static Methods Concrete Methods
`static Table` `createTableInstance(java.util.List<? extends EObject> elements, java.lang.String description, TableConfiguration tableConfig, EObject context, java.lang.Object parameter)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### createTableInstance

    public static Table createTableInstance(java.util.List<? extends EObject> elements,
                                            java.lang.String description,
                                            TableConfiguration tableConfig,
                                            EObject context,
                                            java.lang.Object parameter)